
/* Mouse */
.stiMobileViewerParametersButton {
    border: 1px solid @MobileViewerControlsBorderColor;
	background: @MobileViewerControlsBackgroundColor;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerParametersButtonOver {
    border: 1px solid @MobileViewerControlsOverBorderColor;
	background: @MobileViewerControlsOverBackgroundColor;
}

.stiMobileViewerParametersButtonSelected {
    border: 1px solid @MobileViewerControlsSelectedBorderColor;
	background: @MobileViewerControlsSelectedBackgroundColor;
}

.stiMobileViewerParametersButtonDisabled {
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
    color: @MobileViewerControlsFontDisabledColor;
}